Cyberduck Mountain Duck CLI

#9920 closed defect (fixed)

can't log in in dropbox

Reported by: rvamerongen Owned by: i'am
Priority: highest Milestone: 5.4.4
Component: dropbox Version: 5.4.3
Severity: blocker Keywords: dropbox authorisation key not insertable
Cc: Architecture: Intel
Platform: macOS 10.12

Description

Hi, this is an issue that I never get worked. If I try to login I get the key from dropbox, but I can't fill this into the Authorization field.

If I click on the created link above the account name I get a phishing warning page from dropbox. Please make it work.

I really need it. B.t.w I/we use on different osx user accounts dropbox, so we need personal authorisations for connections. And can't use a 'admin' account to setup Cyberbuck.

Attachments (1)

Schermafdruk 2017-04-16 12.50.06.png (155.6 KB) - added by rvamerongen on Apr 16, 2017 at 11:01:10 AM.
After receiving the Oauth code the authorisation field is disabled

Download all attachments as: .zip

Change History (3)

Changed on Apr 16, 2017 at 11:01:10 AM by rvamerongen

After receiving the Oauth code the authorisation field is disabled

comment:1 Changed on Apr 16, 2017 at 11:05:45 AM by rvamerongen

  • Milestone changed from 7.0 to 6.0

of course the Mijlpaal should the first coming revision. - thank you

comment:2 Changed on Apr 17, 2017 at 10:10:39 AM by dkocher

  • Milestone changed from 6.0 to 5.4.4
  • Resolution set to fixed
  • Status changed from new to closed

In r38659.

Note: See TracTickets for help on using tickets.
swiss made software